/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_a.css
$Revision: 1.2 $
-----------------------------------------------------*/

#main {
width: 576px;
float: right;
padding:0 15px 0 15px;
}
#sub_a{
width:175px;
margin:0;
padding:0 0 0 10px;
float: left;
z-index: 1;
overflow: hidden;
}
#sub_b{
display: none;
overflow: hidden;
}

/* ---------- message : メッセージ枠 ---------- */

#message{
width:576px;
margin:5px 0 35px;
background:url(../img/bg_msg_header2.gif) no-repeat center top;
}

#message .contents{
background:url(../img/bg_msg_footer2.gif) no-repeat center bottom;
line-height:1.5;
min-height:120px;
color:#ffffff;
}

#message .subContents{
padding:55px 60px;
}

.readerMainLink p a {
color:#ffffff;
}


.page a{
color:#ffffff;
}

/* ---------- entry : 各記事枠 ---------------- */
.entry{
width:576px;
margin-bottom: 40px;
background:url(../img/bg_entry2.jpg) repeat-y top left;

}

.entry .entry_head{
padding:126px 5px 0 0;
background:url(../img/bg_entry_top2.jpg) no-repeat top left;
color:#595757;
}

.entry .theme{
display:block;
padding:10px 75px;
color:#595757;
}

.entry .date{
display:block;
font-size:1.2em;
margin:0;
padding:3px 90px;
}

.entry .name{
display:block;
margin:2px 10px 0 0;
padding:0 90px 5px;
color:#666666;
font-size:0.85em;
}

.entry h3.title{
background:url(../img/bg_title2.jpg) no-repeat top;
min-height:60px;
*height:60px;
padding:0 90px;
margin:0;
font-size:1.3em;
font-weight: bold;
line-height:1.1;
color:#0b318f;
}

.entry .contents{
margin:0;
line-height: 1.5;
}

.entry .contents .subContents{
padding:10px 0 5px 75px;
width:430px;
color:#595757;
overflow:hidden;
}


.entry .foot{
text-align:right;
font-size:0.85em;
background:url(../img/bg_entry_bottom2.jpg) no-repeat bottom;
padding:0 80px 40px 0;
}
